fuss-server - Segnalazione #131

errore configurazione Idap (branch PXE)
01/10/2017 02:55 PM - Christopher R. Gabriel

Status: Chiuso Start date: 01/10/2017
Priority: Normale Due date:

Assignee: Christopher R. Gabriel % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description

Nel branch PXE, errore in configurazione come da allegato.

History

#1 - 01/11/2017 12:26 PM - Elena Grandi
- Status changed from Nuovo to Commenti

- Assignee changed from Elena Grandi to Christopher R. Gabriel
Credo che dipenda dalla versione di ansible in uso: € cambiata la directory di da cui vengono presi i template e i file € ho visto che adesso anche in
jessie-backports & arrivata la 2.2 che c'e in stretch.

Comunque, modificato in modo da essere compatibile con entrambe le versioni, confermi?

#2 - 01/20/2017 01:41 PM - Christopher R. Gabriel

- Status changed from Commenti to Chiuso

Confermo, chiudo.
